An EasyApache4 update has been released with the following PHP versions:  5.6.31, 7.0.21, and 7.1.7.

PHP users of the following versions are affected by the update:

All versions of PHP 5.6 through 5.6.30
All versions of PHP 7.0 through 7.0.20
All versions of PHP 7.1 through 7.1.6

If you’re a cPanel user and you don’t have automatic RPM updates configured in your cron, make sure to run yum update to benefit from this update.

Facebooktwitterredditpinterestlinkedinmail